#footer {
  background: #252525;
  color: #fff;
}

@media (max-width: 991px) {
  #footer {
    padding: 40px 0 40px 0;
  }
}

@media (min-width: 992px) {
  #footer {
    padding: 80px 0 40px 0;
  }
}

@media (min-width: 992px) {
  #footer {
    padding: 80px 0 40px 0;
  }
  #footer .region-footer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -20px;
  }
}

#footer .block > h2 {
  margin-bottom: 1.5rem;
  font-size: 1.5rem;
  font-weight: bold;
  color: #fff;
}

@media (max-width: 991px) {
  #footer .block {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #353535;
  }
  #footer .block:last-child {
    margin-bottom: 0px;
  }
}

@media (min-width: 992px) {
  #footer .block {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding-left: 20px;
    padding-right: 20px;
  }
  #footer .block > h2 {
    text-align: left;
  }
}
